<section class="hero is-medium is-info is-bold">
  <div class="hero-body">
    <div class="container">
      <h1 class="title">
        Tu tienda en linea
      </h1>
      <h2 class="subtitle">
        #nocode
      </h2>
    </div>
  </div>
</section>

<section class="section container">
  <h1 class="is-size-4">Tiendas Destacadas</h1>
  <div class="columns is-multiline">
    <div class="column is-3">
      <div class="card handed abre-tienda">
        <div class="card-image">
          <figure class="image is-4by3">
            <img src="https://bulma.io/images/placeholders/1280x960.png" alt="Placeholder image">
          </figure>
        </div>
        <div class="card-content">
          <div class="media">
            <div class="media-left">
              <figure class="image is-48x48">
                <img src="https://bulma.io/images/placeholders/96x96.png" alt="Placeholder image">
              </figure>
            </div>
            <div class="media-content">
              <p class="title is-4">John Smith</p>
              <p class="subtitle is-6">@johnsmith</p>
            </div>
          </div>

          <div class="content">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit.
            Phasellus nec iaculis mauris. <a>@bulmaio</a>.
            <a href="#">#css</a> <a href="#">#responsive</a>
          </div>
        </div>
      </div>
    </div>
    <div class="column is-3">
      <div class="card handed abre-tienda">
        <div class="card-image">
          <figure class="image is-4by3">
            <img src="https://bulma.io/images/placeholders/1280x960.png" alt="Placeholder image">
          </figure>
        </div>
        <div class="card-content">
          <div class="media">
            <div class="media-left">
              <figure class="image is-48x48">
                <img src="https://bulma.io/images/placeholders/96x96.png" alt="Placeholder image">
              </figure>
            </div>
            <div class="media-content">
              <p class="title is-4">John Smith</p>
              <p class="subtitle is-6">@johnsmith</p>
            </div>
          </div>

          <div class="content">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit.
            Phasellus nec iaculis mauris. <a>@bulmaio</a>.
            <a href="#">#css</a> <a href="#">#responsive</a>
          </div>
        </div>
      </div>
    </div>
    <div class="column is-3">
      <div class="card handed abre-tienda">
        <div class="card-image">
          <figure class="image is-4by3">
            <img src="https://bulma.io/images/placeholders/1280x960.png" alt="Placeholder image">
          </figure>
        </div>
        <div class="card-content">
          <div class="media">
            <div class="media-left">
              <figure class="image is-48x48">
                <img src="https://bulma.io/images/placeholders/96x96.png" alt="Placeholder image">
              </figure>
            </div>
            <div class="media-content">
              <p class="title is-4">John Smith</p>
              <p class="subtitle is-6">@johnsmith</p>
            </div>
          </div>

          <div class="content">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit.
            Phasellus nec iaculis mauris. <a>@bulmaio</a>.
            <a href="#">#css</a> <a href="#">#responsive</a>
          </div>
        </div>
      </div>
    </div>
    <div class="column is-3">
      <div class="card handed abre-tienda">
        <div class="card-image">
          <figure class="image is-4by3">
            <img src="https://bulma.io/images/placeholders/1280x960.png" alt="Placeholder image">
          </figure>
        </div>
        <div class="card-content">
          <div class="media">
            <div class="media-left">
              <figure class="image is-48x48">
                <img src="https://bulma.io/images/placeholders/96x96.png" alt="Placeholder image">
              </figure>
            </div>
            <div class="media-content">
              <p class="title is-4">John Smith</p>
              <p class="subtitle is-6">@johnsmith</p>
            </div>
          </div>

          <div class="content">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit.
            Phasellus nec iaculis mauris. <a>@bulmaio</a>.
            <a href="#">#css</a> <a href="#">#responsive</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="hero is-medium is-primary is-bold">
  <div class="hero-body">
    <div class="container">
      <h1 class="title">
        Procedimiento
      </h1>
      <h2 class="subtitle">
        #nocode
      </h2>
    </div>
  </div>
</section>

<section class="section container">
  <h1 class="is-size-4">Paquetes</h1>
  <div class="columns is-multiline">
    <div class="column is-4">
      <div class="box">
        <div class="media">
          <h2>Primer Oferta</h2>
        </div>
        <div class="media">
          <ul>
            <li>Caracter&iacute;stica ASDF</li>
            <li>Caracter&iacute;stica ASDF</li>
            <li>Caracter&iacute;stica ASDF</li>
          <ul>
        </div>
        <div class="media">
          <button class="button is-danger">Comprar</button>
        </div>
      </div>
    </div>
    <div class="column is-4">
      <div class="box">
        <div class="media">
          <h2>Segunda Oferta</h2>
        </div>
        <div class="media">
          <ul>
            <li>Caracter&iacute;stica ASDF</li>
            <li>Caracter&iacute;stica ASDF</li>
            <li>Caracter&iacute;stica ASDF</li>
          <ul>
        </div>
        <div class="media">
          <button class="button is-danger">Comprar</button>
        </div>
      </div>
    </div>
    <div class="column is-4">
      <div class="box">
        <div class="media">
          <h2>Tercer Oferta</h2>
        </div>
        <div class="media">
          <ul>
            <li>Caracter&iacute;stica ASDF</li>
            <li>Caracter&iacute;stica ASDF</li>
            <li>Caracter&iacute;stica ASDF</li>
          <ul>
        </div>
        <div class="media">
          <button class="button is-danger">Comprar</button>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section has-background-light">
  <div class="container has-text-centered">
    <h1 class="is-size-4">Cont&aacute;cta a nuestro equipo</h1>
    <p class="buttons">
      <button class="button is-info">
        <span class="icon">
          <i class="fas fa-mobile-alt"></i>
        </span>
        <span>Llamada</span>
      </button>
      <button class="button is-link">
        <span class="icon">
          <i class="far fa-comments"></i>
        </span>
        <span>Chat en Linea</span>
      </button>
    </p>
  </div>
</section>

<script type="text/javascript" src="scripts\main\main.js"></script>
